Subject: gitweb filter for patches by a specific person in a specific timeframe

From: Kai Blin <[email-masked]>
Date: Mon, 28 Aug 2006 14:59:21 +0200

Hi folks,

I have just completed my Google Summer of Code[1] project[2] working for the 
Wine project. Now, as I was submitting patches to a git repository, I don't 
have a branch solely containing my patches or something like that. Google 
seems to want something like this, so I figured maybe I could get gitweb to 
filter for my patches during the SoC period. Is that possible?
If not, does it sound like something feasible to add?

Cheers,
Kai

PS: Please CC me, as I'm not on the list.

[1] http://code.google.com/soc/
[2] http://wiki.winehq.org/NtlmSigningAndSealing
-- 
Kai Blin, <kai Dot blin At gmail Dot com>
WorldForge developer    http://www.worldforge.org/
Wine developer          http://wiki.winehq.org/KaiBlin/
--
Will code for cotton.